spring:
    datasource:
        type: com.alibaba.druid.pool.DruidDataSource
        driverClassName: oracle.jdbc.OracleDriver
        username: YITOA_DATACENTER
        password: select!#%*(
        url: jdbc:oracle:thin:@usoft.f3322.net:11756:orcl
        initialSize: 10
        maxActive: 80
        minIdle: 10
        maxWait: 60000
        testOnBorrow: true
        testOnReturn: false
        testWhileIdle: true
        validationQuery: SELECT 1 FROM DUAL
        timeBetweenEvictionRunsMillis: 60000
        minEvictableIdleTimeMillis: 300000
        poolPreparedStatements: true
        maxPoolPreparedStatementPerConnectionSize: 80
        filters: stat
        removeAbandoned: true
        removeAbandonedTimeout: 1800
    http:
        encoding:
            force: true
            charset: UTF-8
            enabled: true
    message:
        encoding: UTF-8
    jpa:
      show-sql: false
      hibernate:
        ddl-auto: update
      database: oracle

server:
    tomcat:
        uri_encoding: UTF-8
    port: 8008
    context-path: /uas_fbcustomer
logging:
  level:
    org:
      hibernate:
        type: trace
Task:
    Method: saveFbCustomer
    Cron: 0 55 15 * * ?


